qpid-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Steve Huston <shus...@riverace.com>
Subject RE: Incompatible code with NSS when buidling Qpid C++ Broker
Date Wed, 06 Apr 2016 23:11:35 GMT
Offhand, there would be two reasons I can see...

1. The original poster didn't reply to the request to test the patch - Ken said he couldn't
test it
2. There was no JIRA entered for it with the patch included

-Steve

> -----Original Message-----
> From: Adel Boutros [mailto:adelboutros@live.com]
> Sent: Wednesday, April 06, 2016 9:27 AM
> To: users@qpid.apache.org
> Subject: Incompatible code with NSS when buidling Qpid C++ Broker
> 
> Hello,
> While building Qpid C++ Broker on SunOS, I encountered an error which has
> to do with NSS specific code.
> After checking this link (http://qpid.2158936.n2.nabble.com/NSS-lt-v3-14-
> and-qpidc-broker-build-td7622467.html) and applying the proposed patch,
> the file compiled correctly.
> Is there a reason this patch is not yet accepted and committed?
> Regards,
> Adel Boutroswww.murex.com
> 

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@qpid.apache.org
For additional commands, e-mail: users-help@qpid.apache.org


Mime
View raw message